Subject: Re: linux-next: Signed-off-bys missing for commits in the akpm-current tree

From: Andrew Morton <[email-masked]>
Date: Fri, 8 May 2020 17:36:27 -0700

On Sat, 9 May 2020 10:19:19 +1000 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Commits
> 
>   a41ffad2df78 ("mm: free_area_init: allow defining max_zone_pfn in descending order")

Look OK to me?

https://ozlabs.org/~akpm/mmotm/broken-out/mm-free_area_init-allow-defining-max_zone_pfn-in-descending-order.patch

>   ed1e07587fb4 ("mm/gup.c: further document vma_permits_fault()")

Yeah, I wasn't sent a signoff.  Miles, please send?

>   da5d272cd01a ("checkpatch: test $GIT_DIR changes")

Yup, that's a play patch which I'm supposed to test.

> are missing a Signed-off-by from their authors (I haven't reported the
> -fix patches).
> 
> I guess the first one is actually a fix patch and will be rolled into
> its parent.
> 
> Also, the Link tag in this last one is invalid :-(

Private email ;).  If my testing is successful I guess we'll get a real
version of this.